.node--type-goodie {
  &.node--view-mode-full {
    margin-left: 2rem;
    margin-top: 10px;
    @include media-breakpoint-down(md){
      margin-left:0;
    }
    @include media-breakpoint-down(sm) {
      display:block;
      float:none;
      margin-left: auto ;
      margin-right: auto;
      max-width: 450px;
    }
  }

  .top-content {
    align-items: center;
    display: flex;
    justify-content: center;

    @include media-breakpoint-down(sm) {
      display: inline-block;
    }

    .content-left,
    .content-right {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 50%;
      height: 50%;

      @include media-breakpoint-down(sm) {
        width: 100%;
        height: auto;
      }
    }
    .content-left {
      img {
        width: 100%;
        height: auto;
      }
      h2{
        font-family:$font-HelveticaBoldCn;
        margin-top: 0.5rem;
        color: black;

        background-size: auto;
        width: 90%;
        font-size: .75rem;
        text-transform: uppercase;
        line-height: 1;
        word-wrap:break-word;
        hyphens: auto;
        -webkit-hyphens: auto;
        word-break:break-all;
        padding: 3px;
        @include media-breakpoint-down(sm) {
          font-size: 1rem;
          margin-top:1rem;
          margin-bottom:3rem;
          width: 100%;
          padding-left: 0;
        }
      }
    }
    .content-right {
      margin-left: 15px;
      @include media-breakpoint-down(sm) {
        margin-left: 0;
      }

        .field--name-body {
        .field__label {
          font-family:$font-HelveticaBoldCn;
          text-transform: uppercase;
        }
        .field__item {
          margin-top: 1rem;
          font-family: $font-HelveticaCn;
        }
      }
    }
  }

  .order-label {
    hr {
      background-color: $secondary-color;
      height: 4px;
      width: 6rem;
      margin-top: 2rem;
      margin-left: 0;
      margin-bottom: 1.25rem;
    }
    font-family:$font-HelveticaBoldCn;
    font-size: 1.5rem;
    margin-top: 0.5rem;
    color: black;
  }

  .field--name-field-goodie-price{
    margin-top: 1rem;
    display: block;
    width: 50%;
    font-family: $font-HelveticaCn;
    overflow: hidden;

    .field__label,
    .field__item{
      float: left;
      width: 50%;
    }
    .field__item {

    }
  }

  .field--name-field-goodie-form {
    font-family: $font-HelveticaCn;
    width: 50%;
    @include media-breakpoint-down(sm) {
      width: 100%;
    }

    .js-form-type-number {
      margin-top: 1rem;
      display: inline-block;
      width: 100%;
      padding: 0;

      label,
      input{
        float: left;
        width: 50%;
      }
      input {

      }
    }
  }

  .js-webform-computed {
    margin-top: 1rem;
    .webform-computed-loading {
      background: white;
    }
    .form-item-total-goodie-price {
      display: inline-block;
      width: 100%;
      padding: 2rem 0 0;
      border-top: 1px solid;
      font-size: 1.75rem;
      font-family: $font-HelveticaCn;

      label,
      .field__item{
        float: left;
        width: 50%;
      }

      label {
        font-family:$font-HelveticaBoldCn;
      }
      .field__item{
        text-align: right;
      }

      .price-info {
        font-size: 0.75rem;
        text-align: right;
        display: block;
      }
    }
  }

  .js-form-type-processed-text {
    padding: 0;
  }
  h3 {
    font-size: 1.3rem;
  }

  .webform-actions {
    padding: 0;

    button {
      background-color: $secondary-color;
      color: white;
      border-radius: 0;
      border: 1px solid $secondary-color;
      margin: .5rem 0;
      padding: 1rem 0 0.75rem 0;
      width: 100%;
      text-transform: uppercase;
      font-weight: 500;
      &:hover {
        background-color: transparent;
        color: $secondary-color;
        border: 1px solid $secondary-color;
      }
    }
  }
}